/* MASTER OVERRIDE
 *
 * One CSS file that controls the behavior of all HTML templates
 *
 * NOTE: ORDER IS IMPORTANT.
 * Changes to all templates are written first.
 * Changes individual templates only if specific to that template
 *
 * The HTML template files must contain "override.css" instead of "home.css" or "default.css"
 *
 * HOWTO: Target a specific list element without referencing class: li[title='titlestring'] {attributes;}
 *
*/

/* ALL TEMPLATE OVERRIDES */
/*****************************/

.multipleLocations {display:none !important;}
#otherLocations {display: none;}
.location2 {display:none;}
.location3 {display:none;}
.location4 {display:none;}
.location5 {display:none;}



/* TRIBUTE GIFTS ONLY SITE MAP CONTROLLER (DEFAULT: OFF) */
    /*.toggleGifts {display:none;}*/
    /*#flowersGiftsDropdown .column {padding-left:400px;}*/
/* END TRIBUTE GIFTS SITE MAP CONTROLLER */

/* FLOWERS ONLY SITE MAP CONTROLLER (DEFAULT: OFF) */
    /*.toggleFlowers {display:none;}*/
    /*#flowersGiftsDropdown .column {padding-left:400px;}*/
/* END TRIBUTE GIFTS SITE MAP CONTROLLER */


/* FLOWERS AND TRIBUTE GIFTS SITE MAP CONTROLLER */
    .toggleFlowersGifts {display:none !important;}
    #flowers_gifts {display:none !important;}
/* END TRIBUTE GIFTS SITE MAP CONTROLLER */
.frp_horizontal_menu {
    float: right;
}
#footerNav ul.frp_pagelist > li {
    width: calc(100% / 4 - 20px);
}

/* HEADER */

    /* VETERANS CONTROLLER (DEFAULT: OFF) */
        .toggleVets { display: none; }
        #toggleVets { display: none; }
    /* END VETERANS CONTROLLER */

    /* HEROES CONTROLLER (DEFAULT: OFF) */
        .toggleHeroes { display: none; }
        #toggleHeroes { display: none; }
    /* END HEROES CONTROLLER */

    /* GOOGLE TRANSLATE CONTROLLER (DEFAULT: OFF) */
        /*.googleTranslate {display: none;}*/
    /* END GOOGLE TRANSLATE CONTROLLER */

    /* ALL GOOGLE MAPS */
        #googleMap p, #googleMap2 p, #ourLocationMap_infoBox p { line-height: 10px; color: #000; margin: 2px;}
    /* END ALL GOOGLE MAPS */

    /* CUSTOM */
        #childBrowser .childbrowserhlink:link, a.childbrowserhlink:visited, a.childbrowserhlink:active {color:white !important;}
        #childBrowser .childbrowserlink:link, a.childbrowserlink:visited, a.childbrowserlink:active { color:black !important;}
        #AirlinesTabSection h3 {color: #F5B0A2;font-weight: normal;}
        #AirlinesTabSection a {color: white;}
        
        .bomCTAsidebar {display: none;}
        .giftsCTAsidebar {display: none;}
        #addressHeader {top: 380px;}
    /* CUSTOM */

/* END HEADER */

/* BODY */

    /* DAILY/MONTHlY GRIEF SUPPORT CONTROLLER (DEFAULT: OFF) */
        #emailWrapper { display:none;}
        #emailSubscribe {display:none;}
    /* END DAILY/MONTHLY GRIEF SUPPORT CONTROLLER */

    /* OBITUARY EMAILS CONTROLLER (DEFAULT: OFF) */
        #emailObit { display:none;}
        #obitEmail { display:none;}
    /* END OBITUARY EMAILS CONTROLLER */

    /* CUSTOM */
    
    /* CUSTOM */

/* END BODY */

/* FOOTER */

    /* ASSOCIATIONS WRAPPER CONTROLLER (DEFAULT: OFF)*/
        #associationsWrapper { display:none; }
    /*END ASSOCIATIONS WRAPPER CONTROLLER*/

    /* FOOTER LOGO CONTROLLER (DEFAULT: OFF) */
        #footerLogo {display:none;}
    /* END FOOTER LOGO CONTROLLER */

    /* SOCIAL MEDIA CONTROLLER (DEFAULT: ALL OFF)*/
        /*#footerSocialMedia { display: none; }*/
            /*#footerSocialMedia .facebook { display: none; }*/
            #footerSocialMedia .twitter { display: none; }
            #footerSocialMedia .gplus { display: none; }
            #footerSocialMedia .youtube{ display: none; }
            #footerSocialMedia .rss{ display: none; }
            #footerSocialMedia .blogger{ display: none; }
            #footerSocialMedia .linkedin{ display: none; }
    /* END SOCIAL MEDIA CONTROLLER*/
/* END FOOTER */
/*****************************/
/* END OF ALL TEMPLATE OVERRIDES */


/* HOME TEMPLATE OVERRIDES: Require ".frp_template_home" before class*/
/*****************************/
/*.frp_template_home #subNavigation li[title='Location'] {display:none;}*/
.frp_template_home #subNavigation li[title='NewsEvents'] {display:none;}
.frp_template_home #subNavigation li[title='Weather'] {display:none;}
.frp_template_home #subNavigation li[title='Testimonials'] {display:none;}
.frp_template_home #subNavigation li[title='Airlines'] {display:none;}

            /* Air Canada */
                .AC {display:none;}
            /* AlItalia */
                .AL {display:none;}
            /* British Airways */
                .BA {display:none;}
            /* KLM */
                .KL {display:none;}
            /* southwest */
                /*.SW {display:none;}*/
            /* USair */
                /*.US {display:none;}*/
            /* American Airlines */
                /*.AA {display:none;}*/
            /* Delta Airways*/
                /*.D {display:none;}*/
            /* United Airways */
                .UA {display:none;}
            /* Lufthansa*/
                .LU {display:none;}
            /* China Southern*/
                .CA {display:none;}
            /* Northwestern */
                .NA {display:none;}
            /* Japan*/
                .AR {display:none;}
            /* All Nippon Airways */
                .AN {display:none;}
            /* West Jet*/
                .WJ {display:none;}
            /* Canjet */
                .CJ {display:none;}
            /* JetBlue */
                /*.JB {display:none;}*/
            /* JetAirways */
                .JA {display:none;}
            /* Air tran */
                .AT {display:none;}
            /* Bearskin*/
                .BS {display:none;}
            /* Calm */
                .CLM {display:none;}
            /* First*/
                .FRS {display:none;}
            /* Iceland */
                .ILE {display:none;}
            /* Keystone */
                .KSA {display:none;}
            /* Kivalliq */
                .KAA {display:none;}
            /* Perimeter */
                .PER {display:none;}
            /* Korean*/
                .KOR {display:none;}
            /* Air Jamaica */
                .AJA {display:none;}
            /* Sun Country  */
                .SUN {display:none;}
            /* Continental */
                .CON {display:none;}
            /* LAN */
                .LAN {display:none;}
            /* South African*/
                .SAF {display:none;}
            /* Frontier */
                .FAL {display:none;}
            /* Airberlin */
                .ABE {display:none;}
            /* Spirit */
                .SRT {display:none;}
            /* Copa */
                .COP {display:none;}
            /* Air India*/
                .IND {display:none;}
            /* Caribbean */
                .CAR {display:none;}

/*****************************/
/* END OF HOME TEMPLATE OVERRIDES */


/* DEFAULT TEMPLATE OVERRIDES: Require ".frp_template_default" before class*/
/*****************************/

/*****************************/
/* END OF DEFAULT TEMPLATE OVERRIDES */


/* CONTACT-US TEMPLATE OVERRIDES: Require ".frp_template_contact-us" before class */
/*****************************/

/*****************************/
/* END OF CONTACT-US TEMPLATE OVERRIDES */


/* ORDER-FLOWERS TEMPLATE OVERRIDES: Require ".frp_template_order-flowers" before class */
/*****************************/

/*****************************/
/* END OF ORDER-FLOWERS TEMPLATE OVERRIDES */


/* OUR-LOCATION TEMPLATE OVERRIDES: Require ".frp_template_our-location" before class */
/*****************************/

/*****************************/
/* END OF OUR-LOCATION TEMPLATE OVERRIDES */


/* PREARRANGE_ONLINE TEMPLATE OVERRIDES: Require ".frp_template_prearrange_online before class */
/*****************************/

/*****************************/
/* END OF PREARRANGE_ONLINE TEMPLATE OVERRIDES */


/* TRIBUTE-GIFTS TEMPLATE OVERRIDES: Require ".frp_template_tribute-gifts" before class */
/*****************************/
.frp_template_tribute-gifts #sympathyStore {height: 1600px;} /* Fixes Tribute Iframe height issue */
.frp_template_tribute-gifts #timelessTributesLogo {display: none;} /* Removes Tribute logo in old templates */
/*****************************/
/* END OF TRIBUTE-GIFTS TEMPLATE OVERRIDES */


/* VETERANS TEMPLATE OVERRIDES: Require ".frp_template_veterans" before class */
/*****************************/

/*****************************/
/* END OF VETERANS TEMPLATE OVERRIDES */


/* WALL TEMPLATE OVERRIDES: Require ".frp_template_wall" before class */
/*****************************/

/*****************************/
/* END OF WALL TEMPLATE OVERRIDES */
